Subject: Re: Kindly provide me the documents
From: VINEET KOTHIYAL <[email-masked]>
To: [email-masked]
Cc: [email-masked], Ashwinee Latchayya <[email-masked]>
Date: Mon, 28 Sep 2020 10:03:31 +0530

Hello,

I am writing in regards to the e-mail I recently sent you. I have not yet
recieved a reply. I am hoping to hear from you soon regarding this matter.

Regards,

Vineet Kothiyal

On Thu, Sep 24, 2020, 10:47 AM VINEET KOTHIYAL <[email-masked]>
wrote:

> Dear Sir/ Madam,
>
> As you are aware that I have been informed that Splitty Travel is closing
> down its operation from 30th September 2020. So, I am writing to request
> you for my original document (class 12th certificate), my
> experience certificate, and salary slips. I am working as a Senior customer
> service executive in Live Salesman (LSM India) and my last working day will
> be 30th September 2020. I joined the company on 10th March 2020 and I am in
> a good working relationship with my team, and all the employees in the
> company.
>
> I will be highly obliged if you consider my request and grant me these
> three documents at your earliest convenience. Please also let me know the
> day for my FNF settlement so that I can come to the office to submit the
> office system and get my documents prepared. I would like to say thanks for
> taking the time and considering my request.
>
> I am hopeful for a positive response from your side.
>
> Thanks and Regards,
> Vineet Kothiyal
>